 Overview

Ultra MPEG Converter is a tool to help you convert MPEG files to AVI, DivX, Xvid, MPEG1, MPEG2, VCD, SVCD, DVD,WMV formats.

Integrated High-speed MPEG encoder which let you make DVD-Video files(VIDEO_TS, AUDIO_TS) and VCD/SVCD image(*.bin,*.cue), so you can burn VCD/SVCD/DVD disc easily by using third-party buring tools.

The main features include: adjust output video quality, adjust 4:3 or 16:9 video aspect, all encoders/codec are built-in and any supported conversion can be done once you downloading the software .

Fast conversion speeds and high quality , simple GUI and very EASY to use.

Screen shot

Key Features

  • Supports MPEG files to AVI, DivX, Xvid
  • Supports MPEG files to MPEG1, MPEG2
  • Supports MPEG files to VCD,SVCD,DVD compatible MPEG format
  • Supports MPEG files to VCD SVCD image(*.BIN,*.CUE) and DVD-Video files(*.IFO,*.VOB,*.BUP)
  • All encoders/codec are built-in and any supported conversion can be done once you downloading the software
  • Batch files conversion
  • Output size adjustment, output quality adjustment
  • Cut unwanted parts by specifing start time and end time
  • NTSC/PAL setting options for DVD, VCD, SVCD exporting
  • Support "Drag and Drop" from Windows Explorer
  • Custom define the output audio volume.
  • Add letterbox to keep the original aspect ratio
  • Support large video file, even large then 2GB
  • Fast conversion speeds and high quality
  • Simple GUI and very EASY to use
  • Lifetime FREE Technical Support and FREE upgrade . Free trial download.30 day money back guarantee

Please visit http://www.aone-video.com for more info

http://www.aone-video.com
---------------------------------------------------------------------------
Copyright(C) 2004 Aone Software Inc. All Right Reserved.


 Installation

System Requirements

  • Windows 98/NT/2000/ME/XP/2003 operating system
  • Pentium 300 MHz or better
  • 128M or more RAM
  • About 50Mb free hard drive space

Installing Ultra MPEG Converter

If you do not have a Ultra MPEG Converter installation package or you want to check the latest version you can visit Ultra MPEG Converter download page: http://www.aone-video.com/download.htm. If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Uninstalling Ultra MPEG Converter

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select Ultra MPEG Converter in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the Select Ultra MPEG Converter section of the Windows Program menu. This will run the included uninstall program which will remove Select Ultra MPEG Converter from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (Ultra MPEG Converter) is SHAREWARE. Some functions are disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by maskbit. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT: The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by maskbit, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

DISTRIBUTION: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS¡± AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.MASKBIT IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


Main Window

Add : Adds one or several files selected to the file list.

Remove : Removes the highlighted file from the file list.

Convert : Start Converting

Register : Register your copy with entering the license name and license code.

About : About the software ,include Copyrights and software version number.

Home : Visit our homepage.

Help : Help content file.

Exit : Close the program.

The same as "Add ".

The same as "Remove"

Removes all of the files from the file list

Edit the source video file, you can set the start spot and the end spot

Make the selected source file up

Make the selected source file down


 Step By Step

Step 1, Click "Add Files" [image] Button to select the source video files you want to convert.

Step 2, Edit the source video files, if you like.

Click [image] button to edit the selected file, you can set the start time and the end time, as the following picture :

Step 3, Sepcify the directory for output files by clicking the 'Change...' button, or just use the default directory.

Step 4, Change the output file format as you like.

Step 5, Sepcify the others settings.

  • Output Quality: Higher video quality means a larger file size, so you need to balance the tradeoff between file size and quality.
  • TV Type:If you're in North America, Japan, Korea, the Philippines and parts of South America, you use NTSC. Most other areas of the world use PAL .
  • Aspect Ratio: it means the ratio between the width of the picture and the height of the picture. Normal TV's aspect ratio is 4:3 (1.33:1), HDTV's aspect ratio is 16:9 (1.85:1)
  • Add letterbox to keep aspect ratio:Letterbox refers to the image of a wide-screen picture on a standard 4:3 aspect ratio television screen, typically with black bars above and below. It is used to maintain the original aspect ratio of the original source (usually a theatrical motion picture of 16:9 aspect ratio or wider).

Step 6, Click 'Convert' [image] Button to convert.


How to burn DVD

 How to burn DVD Disc?

Step 1. Convert your video files to DVD-Video files(*.IFO,*.BUP,*.VOB) with Ultra MPEG Converter

Notice: You must organise all the files to a correct order ,because the output disc will play as the source-list order.
Make the selected source file up.
Make the selected source file down.

Step 2. Burn DVD disc with Nero Express

2.1Run Nero Express, select DVD-Video Files.

2.2 Click "Add" button to add all (* ifo,*.bup,*.vob) files have been created by Step 1

2.3 Click "Next" to burn it.


How to burn VCD SVCD

 How to burn VCD SVCD Disc?

Step 1. Convert your video files to VCD SVCD image(*.bin,*.cue) with Ultra MPEG Converter

Notice: You must organise all the files to a correct order, because the output disc will play as the source-list order.
Make the selected source file up.
Make the selected source file down.

Step 2. Burn VCD SVCD disc with Nero

2.1 Launch Nero StartSmart, and Select "Burn Image to Disc".

2.2 Open the VideoCD.cue file have been created by Step 1.

2.3 Click "Next" button to burn it.


Knowledge Base

MPEG
The MPEG standards are an evolving set of standards for video and audio compression and for multimedia delivery developed by the Moving Picture Experts Group (MPEG).
MPEG-1 was designed for coding progressive video at a transmission rate of about 1.5 million bits per second. It was designed specifically for Video-CD and CD-i media. MPEG-1 audio layer-3 (MP3) has also evolved from early MPEG work.
MPEG-2 was designed for coding interlaced images at transmission rates above 4 million bits per second. MPEG-2 is used for digital TV broadcast and DVD. An MPEG-2 player can handle MPEG-1 data as well.

DVD
DVD stands for Digital Versatile/Video Disc, DVDR stands for DVD Recordable and DVDRW for DVD ReWriteable. If you're familiar with regular audio/music CDs or regular DVD-Video discs, then you will know what a recordable DVD looks like. A recordable DVD stores up to 2 hours of very good quality DVD-Video, including several audio tracks in formats like stereo, Dolby Digital or DTS and also advanced menu systems, subtitles and still pictures that can be played by many standalone DVD Players and most computer DVD-ROMs. If you choose to lower the video quality it is possible to store several hours video on a recordable DVD using low bitrates and low resolution with video quality more like VHS, SVHS, SVCD, CVD or VCD. It is also possible to have up to 4.37* GB ordinary data or mix DVD-Video and data on a recordable DVD that can be played by most computer DVD-ROMs.

There are three competing DVD Recording standards, DVD-R/DVD-RW and DVD+R/DVD+RW have pretty similiar features and are compatible with many standalone DVD Players and most DVD-ROMs while DVD-RAM has less DVD Player and DVD-ROM compatibility but better recording features.

DVD-R and DVD-RW
DVD-R was the first DVD recording format released that was compatible with standalone DVD Players.
DVD-R is a non-rewriteable format and it is compatible with about 93% of all DVD Players and most DVD-ROMs.
DVD-RW is a rewriteable format and it is compatible with about 80% of all DVD Players and most DVD-ROMs.
DVD-R and DVD-RW supports single side 4.37 computer GB* DVDs(called DVD-5) and double sided 8.75 computer GB* DVDs(called DVD-10).
These formats are supported by DVDForum.

DVD+R and DVD+RW
DVD+R is a non-rewritable format and it is compatible with about 89% of all DVD Players and most DVD-ROMs.
DVD+RW is a rewritable format and is compatible with about 79% of all DVD Players and most DVD-ROMs.
DVD+R and DVD+RW supports single side 4.37 computer GB* DVDs(called DVD-5) and double side 8.75 computer GB* DVDs(called DVD-10).
These formats are supported by the DVD+RW Alliance.

DVD+R DL
DVD+R DL or called DVD+R9 is a Dual Layer writeable DVD+R. The dual layered discs can hold 7.95 computer GB* (called DVD-9) and dual layered double sides 15.9* computer GB (called dvd-18).

DVD-R DL
DVD-R DL or called DVD-R9 is a Dual Layer writeable DVD-R. The dual layered discs can hold 7.95 computer GB* (called DVD-9) and dual layered double sides 15.9* computer GB (called dvd-18).

DVD-RAM
DVD-RAM has the best recording features but it is not compatible with most DVD-ROM drives and DVD-Video players. Think more of it as a removable hard disk. DVD-RAM is usually used in some DVD Recorders.

DVD image
Video DVD image is a directory in your hard disk, it contains the whole dvd file structures, includes VIDEO_TS and AUDIO_TS dirctory, and IFO, BUP, VOB as well as the files in your dvd disc.

VCD
VCD stands for 'Video Compact Disc' and basically it is a CD that contains moving pictures and sound. If you're familiar with regular audio/music CDs, then you will know what a VCD looks like. A VCD has the capacity to hold up to 74/80 minutes on 650MB/700MB CDs respectively of full-motion video along with quality stereo sound. VCDs use a compression standard called MPEG to store the video and audio. A VCD can be played on almost all standalone DVD Players and of course on all computers with a DVD-ROM or CD-ROM drive with the help of a software based decoder / player. It is also possible to use menus and chapters, similiar to DVDs, on a VCD and also simple photo album/slide shows with background audio. The quality of a very good VCD is about the same as a VHS tape based movie but VCD is usually a bit more blurry.

SVCD
SVCD stands for "Super VideoCD". A SVCD is very similiar to a VCD, it has the capacity to hold about 35-60 minutes on 74/80 min CDs of very good quality full-motion video along with up to 2 stereo audio tracks and also 4 selectable subtitles. A SVCD can be played on many standalone DVD Players and of course on all computers with a DVD-ROM or CD-ROM drive with the help of a software based decoder / player. It is also possible to use menus and chapters, similiar to DVDs, on a SVCD and also simple photo album/slide shows with background audio. The quality of a SVCD is much better than a VCD, especially much more sharpen picture than a VCD because of the higher resolution. But the quality depends how many minutes you choose to store on a CD, less minutes/CD generally means higher quality.

AVI
Audio Video Interleave (AVI) format is the standard Windows format for audio/video data.

Codec
An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

frame rate
The number of video frames displayed per second. Higher frame rates generally produce smoother movement in the picture.


 DVD VCD SVCD specification

DVD specification | SVCD specification | VCD specification
NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits

The DVD sizes can be a bit confusing. There are basicly 4 different DVD Sizes,

DVD-5, holds around 4 700 000 000 bytes and that is 4.37 computer GB where 1 kbyte is 1024 bytes* . DVD+R/DVD+RW and DVD-R/DVD-RW supports this format. Also called Single Sided Single Layered. This is the most common DVD Media, often called 4.7 GB Media.

DVD-10, holds around 9 400 000 000 bytes and that is 8.75 computer GB. DVD+R/DVD+RW and DVD-R/DVD-RW supports this format. Also called Double Sided Single Layered.

DVD-9, holds around 8 540 000 000 bytes and that is 7.95 computer GB. DVD+R supports this format. Also called Single Sided Dual Layered. This media is called DVD+R9, DVD+R DL or 8.5 GB Media.

DVD-18, holds around 17 080 000 000 bytes and that is 15.9 computer GB. DVD+R supports this format. Also called Double Sided Dual Layered.

DVD+R/DVD+RW/DVD+R DL and DVD-R/DVD-RW exact sizes
DVD-R/DVD-RW = 4 706 074 624 bytes ( 4488 MB )
DVD+R/DVD+RW = 4 700 372 992 bytes ( 4482 MB )
DVD+R DL = 8 547 993 600 bytes ( 8152 MB )

DVD File/Folder Structure

  • BUP = Backup files of the IFO files.
  • IFO = The IFO files includes information such as chapters, subtitle tracks and audio tracks.
  • VOB = The VOB files contains the actual video,audio,subtitles and menus.
Folder | Files | Explanation
AUDIO_TS | (undefined) | DVD Audio
VIDEO_TS | VIDEO_TS.BUP |
 | VIDEO_TS.IFO | The first video play item, IFO, usally a copyright notice or a menu
 | VIDEO_TS.VOB | The first video play item, VOB
 | VTS_01_0.BUP |
 | VTS_01_0.IFO | Title 01, IFO, usually the main movie
 | VTS_01_0.VOB | Title 01, VOB 0, the menu for this title
 | VTS_01_1.VOB | Title 01, VOB 1, the video for this title
 | VTS_01_2.VOB | Title 01, VOB 2, if larger than 1 GB it will be splitted into several vobs
 | VTS_01_3.VOB | Title 01, VOB 3
 | VTS_01_4.VOB | Title 01, VOB 4, up to 10(0-9) VOB files if necassary
 | ...... | ......
 | VTS_99_9.VOB | Up to 99(1-99) titles with max 10(0-9) VOB files each


Purchase Infomation

 Purchase Information

Ultra MPEG Converter is"Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

Please Visit http://www.aone-video.com/purchase.htm to order online.

Price for Registration Ultra MPEG Converter via the Web:

Single User License
Unit Price : (19.00 $US)

Multi-User license please contact support@aone-soft.com

Offline Order

Please include the product ID when you order by Phone, FAX or Postal Mail.

Our product ID is: 71407.

RegSoft.com Phone Order Line - available 24/7 (Orders ONLY) :
U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)
International : 1-770-319-2718

RegSoft.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-886-6030
International Fax Number : 1-208-279-3837
(UK Customers can fax to (0870)132-2485)

RegSoft.com Address for Registrations :
RegSoft.com Inc.
10820 Abbotts Bridge Road
PMB 201, Suite 220
Duluth, GA 30097
Attn : Registrations

Please contact us for pricing options regarding:

If you have any question or meet any problem on ordering, please contact support@aone-soft.com . We will try to help you as quickly as possible.


Contact Infomation

 Contact Information

support@aone-soft.com
 If you have questions, comments, suggestions, bug-reports, purchasing problem, as well as reselling problem, please do not hesitate to contact us.We are always keen to hear feedback from our customers.

You always can visit our web site http://www.aone-video.com .


 How To Register

Follow the steps bellow to register your copy.

Please do not type user name and registration code manully,COPY/PASTE them.

Setp 1. Click the "register" button on the toolbar

Step 2. Enter user name and registration code come with the email from regsoft.Please make sure that there are no space or other invisible charaters at the begining or end of your name and registeration code.

Step 3. Press OK,f you enter correct name and serial number,the program will show you "license to XXXXX" ,then you get a full licenced copy.

Step 4. congratulations.


FAQ

 Faqs

1. How to report bugs?
Please email any bugs or suggestions to support@aone-soft.com.

2. How much is Ultra MPEG Converter?
The price is US$19.00 per license. Multi-User license please contact support@aone-soft.com.

3. What are the limitations in the trial version?
The trial version only convert 50% for each source video files.

4. How to buy?
Please click here for detail.

5. What happens after I send in the order?
Normally, you will receive your registration information within several minutes after sending the online order form.
If you do not receive your registration information within 12 hours, or you have lost the registration email, please contact us at support@aone-soft.com. We will be glad to help you.Please click here to learn how to register your copy.

6. Lost my registration info ,how to get it back?
You may contact us to get your registration info back with your order ID , track ID or the email address which you have filled on the online order form.

7. I have not received my registration information. Why?
Do not panic! In many cases, there may be a processing delay. Sometimes, people have supplied the wrong email address. In rare cases, the registered users are unreachable due to mis-configured email clients or privacy control. Please feel free email to support@aone-soft.com. We'll resend you register information soon.

8. How to register my copy?
Click here for details.

9. How to burn VCD SVCD disc?
Click here for details.

10. How to burn DVD disc?
Click here for details.

11. What video standard(NTSC/PAL) does my country use?
If you're in North America, Japan, Korea, the Philippines and parts of South America, you use NTSC. Most other areas of the world use PAL .

12. I have converted a video file successfully, but I can't play the converted file in my system, Why?
It is because of there is no CODEC of the converted file in your system. You should install the more CODECS, such as DivX,Xvid,MPEG2 video codec and AC3 audio codec. You can install K-Lite Codec Pack on our recommendation. It is a free software for you. You can download it form http://www.free-codecs.com/download/K_Lite_Codec_Pack.htm .